Necesito ayuda para encontrar una version

    simpled
    simpled
    Miliciano
    Miliciano

    Mensajes : 3

    Necesito ayuda para encontrar una version Empty Necesito ayuda para encontrar una version

    Mensaje por simpled el Dom Jun 16, 2019 8:43 am

    Buenas
    Tengo una duda

    He querido instalar un mod en Mount and Blade Warban v.1.174.El mods no me corria y luego me di cuenta que el mod solo es para la version 1.154.
    He buscado la versión de mount and blade warban 1.154, pero no la he encontrado
    Por favor alguien que me pudiese ayudar a encontrar esa version
    Mikeboix
    Mikeboix
    Emperador
    Emperador

    : : wyrd bi∂ ful ārǣd
    Mensajes : 13136
    Facción : Imperio de Calradia

    Necesito ayuda para encontrar una version Empty Re: Necesito ayuda para encontrar una version

    Mensaje por Mikeboix el Dom Jun 16, 2019 8:49 am

    ¿Qué mod es ese que supuestamente solo funciona para versión 1.154? Debes tener en cuenta lo que dice este hilo: [Tienes que estar registrado y conectado para ver este vínculo]


    _________________
    ~No olvides leer las [Tienes que estar registrado y conectado para ver este vínculo]. No resuelvo dudas de los juegos por mensaje privado.~

    [Tienes que estar registrado y conectado para ver este vínculo]Necesito ayuda para encontrar una version Hopesp10
    simpled
    simpled
    Miliciano
    Miliciano

    Mensajes : 3

    Necesito ayuda para encontrar una version Empty Re: Necesito ayuda para encontrar una version

    Mensaje por simpled el Lun Jun 17, 2019 1:34 am

    gracias, ahora me anda bien

    Contenido patrocinado

    Necesito ayuda para encontrar una version Empty Re: Necesito ayuda para encontrar una version

    Mensaje por Contenido patrocinado


      Fecha y hora actual: Mar Feb 25, 2020 11:47 pm